Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[ROM][AOSP][Nightly/Release] CarbonRom KitKat [moto_msm8960]

OP CarbonDev

2nd July 2014, 04:59 PM   |  #241  
Retired Forum Moderator / Recognized Developer
Thanks Meter: 3,645
 
11,403 posts
Join Date:Joined: Feb 2007
Donate to Me
More
Hey all,

I will no longer be able to support Carbon officially for this device - CM has gone to the new bootloader/modem/kernel setup for official KK, which means my device will no longer work on the unified builds.

It was fun while it lasted - I'm sure someone will build unofficial Carbon for the device.
The Following User Says Thank You to arrrghhh For This Useful Post: [ View ]
5th July 2014, 05:50 PM   |  #242  
matt1313's Avatar
Senior Member
Thanks Meter: 32
 
154 posts
Join Date:Joined: Sep 2010
Quote:
Originally Posted by arrrghhh

Hey all,

I will no longer be able to support Carbon officially for this device - CM has gone to the new bootloader/modem/kernel setup for official KK, which means my device will no longer work on the unified builds.

It was fun while it lasted - I'm sure someone will build unofficial Carbon for the device.

Is this 4.3, 4.4 or 4.4.3 or 4.4.4?

What PA gapps should I use.

I know you will not support anymore just need it as back up
6th July 2014, 02:27 AM   |  #243  
Byakko Custom's Avatar
Senior Member
Thanks Meter: 139
 
720 posts
Join Date:Joined: Feb 2013
More
Last usable nightly was 4.4.4 so any PA Gapps 4.4.4 packages should be fine.

53 65 6e 74 20 66 72 6f 6d 20 6d 79 20 41 74 72 69 78 20 48 44 20 75 73 69 6e 67 20 74 61 70 61 74 61 6c 6b 2e 2e 2e
6th July 2014, 02:31 AM   |  #244  
matt1313's Avatar
Senior Member
Thanks Meter: 32
 
154 posts
Join Date:Joined: Sep 2010
Thanks
2nd August 2014, 07:26 AM   |  #245  
Retired Forum Moderator / Recognized Developer
Thanks Meter: 3,645
 
11,403 posts
Join Date:Joined: Feb 2007
Donate to Me
More
On that note, bi-weekly builds of moto_msm8960_jbbl will start as of tonight.

You must be running the old 4.1.2 JB bootloader setup - this is basically for folks who can't upgrade to the new KK bootloader from moto for whatever reason.
The Following 7 Users Say Thank You to arrrghhh For This Useful Post: [ View ]
2nd August 2014, 09:03 AM   |  #246  
Junior Member
Seattle
Thanks Meter: 1
 
11 posts
Join Date:Joined: Apr 2008
More
Quote:
Originally Posted by arrrghhh

On that note, bi-weekly builds of moto_msm8960_jbbl will start as of tonight.

You must be running the old 4.1.2 JB bootloader setup - this is basically for folks who can't upgrade to the new KK bootloader from moto for whatever reason.

Great news!
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes